import React from "react";
import styles from "./index.module.scss";
 function A6Log() {
  
  return (
    <div className={styles.A6Log}>
      <h1>A6Log</h1>
    </div>
  )
}

const MemoA6Log = React.memo(A6Log);

export default MemoA6Log;
